function FileData_Pairs(x)
{
x.t("pk_password","cobol");
x.t("pk_password","context");
x.t("parameter","description");
x.t("create","ssl");
x.t("create","new");
x.t("description","context");
x.t("key","remarks");
x.t("fault-tolerant","client");
x.t("fault-tolerant","connections");
x.t("ssl","connection");
x.t("ssl","private");
x.t("user","name");
x.t("tibemslookupcontext_createssl","tibemslookupcontext");
x.t("tibemslookupcontext_createssl","using");
x.t("end-call","context");
x.t("end-call","call");
x.t("uses","data");
x.t("uses","password");
x.t("supply","null");
x.t("tibemslookupcontext","tibemslookupcontext_create");
x.t("tibemslookupcontext","context");
x.t("connection","ems");
x.t("connection","server");
x.t("tibems-status","end-call");
x.t("new","ems");
x.t("new","lookup");
x.t("sslparams","const");
x.t("sslparams","reference");
x.t("sslparams","usage");
x.t("sslparams","context");
x.t("tibems_status","tibemslookupcontext_createssl");
x.t("tibems_status","tibemslookupcontext_create");
x.t("cobol","clients");
x.t("cobol","call");
x.t("pk-password","returning");
x.t("ems","lookup");
x.t("ems","server");
x.t("url","configuring");
x.t("configuring","fault-tolerant");
x.t("configuring","cobol");
x.t("name","password");
x.t("name","server");
x.t("connects","ems");
x.t("char","pk_password");
x.t("char","brokerurl");
x.t("char","username");
x.t("char","password");
x.t("returning","tibems-status");
x.t("clients","fault-tolerant");
x.t("const","char");
x.t("parameters","parameter");
x.t("parameters","tibemslookupcontext_createexternal");
x.t("second","call");
x.t("permits","anonymous");
x.t("decrypt","ssl");
x.t("first","call");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","name");
x.t("private","key");
x.t("may","supply");
x.t("stores","new");
x.t("purpose","create");
x.t("reference","pk-password");
x.t("reference","brokerurl");
x.t("reference","username");
x.t("reference","context");
x.t("reference","password");
x.t("client","enter");
x.t("identifies","itself");
x.t("tibco","software");
x.t("produces","lookup");
x.t("tibemslookupcontext_create","tibemslookupcontext");
x.t("tibemslookupcontext_create","function");
x.t("tibemslookupcontext_create","tibco");
x.t("tibemslookupcontext_create","tibemslookupcontext_create");
x.t("tibemslookupcontext_create","using");
x.t("enter","two");
x.t("325","tibco");
x.t("encryption","second");
x.t("null","values");
x.t("brokerurl","const");
x.t("brokerurl","reference");
x.t("brokerurl","context");
x.t("username","const");
x.t("username","reference");
x.t("username","context");
x.t("username","password");
x.t("value","sslparams");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("connections","username");
x.t("context","sslparams");
x.t("context","const");
x.t("context","function");
x.t("context","reference");
x.t("context","communicates");
x.t("context","object");
x.t("location","brokerurl");
x.t("remarks","first");
x.t("page","325");
x.t("urls","described");
x.t("data","create");
x.t("values","username");
x.t("described","configuring");
x.t("tibemslookupcontext_createexternal","page");
x.t("tibemssslparams","sslparams");
x.t("two","urls");
x.t("itself","server");
x.t("call","tibemslookupcontext_createssl");
x.t("call","produces");
x.t("call","tibemslookupcontext_create");
x.t("call","call");
x.t("communicates","using");
x.t("communicates","server");
x.t("pointer","parameters");
x.t("anonymous","lookup");
x.t("lookup","tibemslookupcontext");
x.t("lookup","may");
x.t("lookup","context");
x.t("using","ssl");
x.t("using","reference");
x.t("password","sslparams");
x.t("password","tibems_status");
x.t("password","returning");
x.t("password","parameters");
x.t("password","decrypt");
x.t("password","value");
x.t("password","context");
x.t("password","tibemssslparams");
x.t("without","encryption");
x.t("server","pk_password");
x.t("server","user");
x.t("server","url");
x.t("server","permits");
x.t("server","lookup");
x.t("server","password");
x.t("server","without");
x.t("object","uses");
x.t("object","connects");
x.t("object","identifies");
x.t("object","declaration");
x.t("object","location");
}
